Skip to main content
POST
/
v2
/
app-instance-labels
/
{label_id}
:bulkDetach
Bulk Detach App Instance Label
curl --request POST \
  --url https://public.api.serval.com/v2/app-instance-labels/{label_id}:bulkDetach \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "appInstanceIds": [
    "<string>"
  ]
}
'
{
  "detachedCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.serval.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

label_id
string
required

The ID of the label to detach.

Body

application/json
appInstanceIds
string[]
required

The IDs of the app instances to detach the label from.

Response

Success

detachedCount
integer<int32>

The number of attachments that were removed.